{% extends 'base.html' %}
{% block content %}
<section class="flex items-center justify-center h-screen">
  <h1 class="text-5xl">MoinMoin from jubidu &#9758; Django + Tailwind = ❤️</h1>
</section>
{% endblock %}
